html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -170px;
   float:left
}
div#container
{
   width: 320px;
   height: 340px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   background-color: #000000;
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
#privacy_policy_cara
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_privacy_policy 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_privacy_policy div
{
   text-align: center;
}
#tl_back_bile a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#tl_back_bile a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#tl_back_bile span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#tl_back_bile a .hover
{
   visibility: hidden;
}
#tl_back_bile a:hover .hover
{
   visibility: visible;
}
#tl_back_bile a:hover span
{
   visibility: hidden;
}
#tl_back_bile img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_privacy_policy_cara
{
   position: absolute;
   left: 108px;
   top: 273px;
   width: 100px;
   height: 18px;
   z-index: 0;
}
#wb_privacy_policy
{
   position: absolute;
   left: 10px;
   top: 30px;
   width: 300px;
   height: 178px;
   text-align: center;
   z-index: 1;
}
#tl_back_bile
{
   position: absolute;
   left: 136px;
   top: 297px;
   width: 48px;
   height: 13px;
   overflow: hidden;
   z-index: 2;
}
@media only screen and (max-width: 320px)
{
div#container
{
   width: 320px;
   height: 340px;
}
body
{
   background-color: #000000;
}
#wb_privacy_policy_cara
{
   left: 108px;
   top: 273px;
   width: 100px;
   height: 18px;
   visibility: visible;
   display: inline;
}
#wb_privacy_policy
{
   left: 10px;
   top: 30px;
   width: 300px;
   height: 178px;
   visibility: visible;
   display: inline;
}
#wb_privacy_policy
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#tl_back_bile
{
   left: 136px;
   top: 297px;
   width: 48px;
   height: 13px;
   visibility: visible;
   display: inline;
}
}
